server:
    port: 8092
spring:
  data:
    mongodb:
      authentication-database: admin
      username: ${MONGO_USER}
      password: ${MONGO_PASSWORD}
      database: ${MONGO_DB_NAME}
      port: 27017
      host: localhost
eureka:
  client:
    serviceUrl:
      defaultZone: http://localhost:8099/eureka/
